﻿.tabbled-wrapper {
            width:100%;
			float:left;
        }
        .tabbled-wrapper h1 {
                margin:33px 0 25px;
            }
        .tabbled-wrapper h3 {
                margin: 10px 0;
            }
        pre {
            background: #fff;
        }
        @media only screen and (max-width: 780px) {
        .tabbled-wrapper {
                margin: 5%;
                width: 95%;
         }
        .how-use {
                float: left;
                width: 300px;
                display: none;
            }
        }
        #tabInfo {
            display: none;
        }


ul.resp-tabs-list, p {
    margin: 0px;
    padding: 0px;
}

.resp-tabs-list li {
    font-weight: 500;
    font-size: 14px;
    display: inline-block;
    padding: 5px 15px;
    margin: 0;
    list-style: none;
    cursor: pointer;
    float: left;
	background:#a0a0a0;
	color:#fff;
	border-right:1px #fff solid;
}

.resp-tabs-container {
    padding: 0px;
    background-color: #fff;
    clear: left;
}

h2.resp-accordion {
    cursor: pointer;
    padding: 5px;
    display: none;
}

.resp-tab-content {
    display: none;
    padding: 0px;
}

.resp-tab-active {
    border-bottom: none;
    margin-bottom: 0px !important;
    padding:5px 14px 5px 14px !important;
}

.resp-tab-active {
    border-bottom: none;
   background:#ff5722!important;
}

.resp-content-active, .resp-accordion-active {
    display: block;
}

.resp-tab-content {
    border: 1px solid #00475b;
}

h2.resp-accordion {
    font-size: 14px;
    border: 1px solid #00475b;
    border-top: 0px solid #00475b;
    margin: 0px;
    padding: 10px 15px;
	background: #00475b;
	border-bottom: 1px #fff solid;
	color:#fff;
	font-weight:normal;
}

h2.resp-tab-active {
    border-bottom: 0px solid #00475b !important;
    margin-bottom: 0px !important;
    padding: 10px 15px !important;
}

h2.resp-tab-title:last-child {
    border-bottom: 12px solid #c1c1c1 !important;
    background: blue;
}
/*-----------Vertical tabs-----------*/
.resp-vtabs ul.resp-tabs-list {
    float: left;
    width: 30%;
}

.resp-vtabs .resp-tabs-list li {
    display: block;
    padding: 10px 15px !important;
    margin: 0;
    cursor: pointer;
    float: none;
}

.resp-vtabs .resp-tabs-container {
    padding: 1%;
    background-color: #fff;
    border: 1px solid #c1c1c1;
    float: left;
    width: 66%;
    min-height: 230px; 
    border-radius: 4px;
    clear: none;
}

.resp-vtabs .resp-tabs-container p{
	font-size:12px; color:#737373; line-height:22px; font-weight:bold;
}

.resp-vtabs .resp-tab-content {
    border: none;
}

.resp-vtabs li.resp-tab-active {
    border: 1px solid #c1c1c1;
    border-right: none;
    background-color: #fff;
    position: relative;
    z-index: 1;
    margin-right: -1px !important;
    padding: 9px 15px 10px 14px !important;
}

.resp-arrow {
    width: 0;
    height: 0;
    float: right;
    margin-top: 3px;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 12px solid #fff;
}

h2.resp-tab-active span.resp-arrow {
    border: none;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 12px solid #fff;
}

/*-----------Accordion styles-----------*/
h2.resp-tab-active {
    background: #fcb200 !important;
	color:#fff!important;
	font-style:normal;
}
.resp-easy-accordion  h2.resp-accordion {
        display: block;
}
.resp-easy-accordion .resp-tab-content {
    border: 1px solid #c1c1c1;
}

.resp-easy-accordion .resp-tab-content:last-child {
    border-bottom: 1px solid #c1c1c1 !important;
}

.resp-jfit {
    width: 100%;
    margin: 0px;
}

.resp-tab-content-active {
    display: block;
}

h2.resp-accordion:first-child {
    border-top: 1px solid #00475b !important;
	background: #00475b;
}

/*Here your can change the breakpoint to set the accordion, when screen resolution changed*/
@media only screen and (max-width: 768px) {
    ul.resp-tabs-list {
        display: none;
    }

    h2.resp-accordion {
        display: block;
    }

    .resp-vtabs .resp-tab-content {
        border: 1px solid #C1C1C1;
    }

    .resp-vtabs .resp-tabs-container {
        border: none;
        float: none;
        width: 100%;
        min-height: initial;
        clear: none;
    }
    .resp-accordion-closed {
        display:none !important;
    }
    .resp-vtabs .resp-tab-content:last-child {
        border-bottom: 1px solid #c1c1c1 !important;
    }
}

.resp-tabs-container table tr td{border-bottom:1px #c7d7db solid; border-right:1px #c7d7db solid; padding:5px 5px 6px;}
.resp-tabs-container table tr td:last-child{border-right:0px #c7d7db solid;}
.resp-tabs-container table tr:first-child{color:#00475b; font-size:14px;}
.brd_btm{border-bottom:0px #c7d7db solid;}

@media only screen and (max-width:980px) {
.tabbled-wrapper {
            width:100%;
            margin: 10px auto 0;
			float:left;
        }
.infotext {
margin: 7px;
width:58%;
}
#rightserach {
width: 121px;
position: absolute;
top: 10px;
right: 10px;
z-index: 10;
}

}

@media only screen and (max-width:768px) {
.tabbled-wrapper {
            width:100%;
            margin:10px auto 0;
			float:left;
        }
}